#!/bin/sh -f

if [ -x /bin/csh ]
then 
    /bin/csh -f confdir/util/unix/license.csh
elif [ -x /bin/tcsh ]
then 
    /bin/tcsh -f confdir/util/unix/license.csh
elif [ -x /usr/bin/csh ]
then 
    /usr/bin/csh -f confdir/util/unix/license.csh
elif [ -x /usr/bin/tcsh ]
then 
    /usr/bin/tcsh -f confdir/util/unix/license.csh
else 
    touch .license
fi

